[Wine] Re: Run Application on Wine 1.2

i665 wineforum-user at winehq.org
Wed Sep 22 08:33:18 CDT 2010

i665 wrote:
> Wine: 1.2
> It's an old version - update.

The 1.2 is the stable version

i665 wrote:
> I start the application
> What application exactly is this?

It is FlightExplorer

i665 wrote:
> err:wgl:has_opengl glXChooseVisual not found in libGL, disabling OpenGL.Thanks
> Your setup is broken. You are missing opengl libraries (part of your video driver).

i must look at my grafikcard and load the right opengl lib.

More information about the wine-users mailing list